db4o |

# StoredClass.StoredField Method

returns an existing stored field of this stored class.

StoredField StoredField(
string name,
object type
);

#### Parameters

name
  the name of the field
type
  the type of the field. There are four possibilities how to supply the type:
  - a Class object. (.NET: a Type object)
  - a fully qualified classname.
  - any object to be used as a template.
  - null, if the first found field should be returned.

#### Return Value

the com.db4o.ext.StoredField

#### Remarks

returns an existing stored field of this stored class.

#### See Also

StoredClass Interface | com.db4o.ext Namespace